<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
$botToken = '8229815851:AAFOkuuP775Mf67MWTPGci3UZboDd7WNcOs'; // توکن ربات
$dbUserName = 'lotfisch_qq'; // یوزرنیم دیتابیس
$dbPassword = 'sD[hW&bth(CY])3r'; // پسورد دیتابیس
$dbName = 'lotfisch_qq'; // نام دیتابیس
$botUrl = 'https://apnlot.ir/robotali/'; // ادرس هاست و پوشه سورس
$admin = 8110165534; // آیدی عددی ادمین اصلی
?>
